
@import url("//fonts.googleapis.com/css?family=Open+Sans:400italic,700italic,400,700");

html {font-family:"Open Sans",Verdana, Tahoma, "DejaVu Sans", sans-serif;-webkit-text-size-adjust:100%;-ms-text-size-adjust:100%;font-size: 16px;}

body{ line-height: 1.2; margin:0}

strong { font-weight: bold; }

h1#title-heading.pagetitle { margin: 0; font-size: 1.8em; line-height: 1.8em; padding: 0; font-weight: 500;}

h1#title-heading.pagetitle a { padding: 0 0 0 0.5ex; line-height: 48px; color:#2d2d2d; }

h1#title-heading.pagetitle img { margin: 0; padding: 0; height: 48px;}

h1,h2,h3,h4,h5,h6,.h1,.h2,.h3,.h4,.h5,.h6{color:#2d2d2d;}

h1, h1 strong, .wiki-content h1 {
  font-size: 1.5em;
  font-weight: 400;
  color:#2d2d2d;
}

h2, h2 strong, .wiki-content h2 {
  font-size: 1.3em;
  font-weight: 400;
  color:#2d2d2d;
}

h3, h3 strong, .wiki-content h3 {
  font-size: 1.2em;
  font-weight: 500;
  color: #324680;
  margin-top: 1.28205em;
  margin-bottom: 1.28205em;
}

h4, h4 strong, .wiki-content h4 {
  font-size: 1.1em;
  font-weight: bold;
}

h5, h5 strong, .wiki-content h5 {
  font-size: 1.0em;
  font-weight: 600;
  color:#2d2d2d;
}

.wiki-content h5 a:link {  text-decoration: none; }

h6, h6 strong, .wiki-content h6 {
  font-size: 1.0em;
  font-weight: 400;
  color: #324680;
}

.wiki-content h6 a:link {  text-decoration: none; }

p {
  font-size: 1em;
}

a {
  color: #077EDA;
  cursor: pointer;
  text-decoration: none;
}

a:hover,
a:focus,
a:active {
  color: #404040;
  outline: none;
  text-decoration: underline;
}

div#main { padding: 0px 20px; }

div#main-header { border: 0; margin: 0; }

div#header, div.sectionbottom { background-color:#2d2d2d; font-size: 1em; font-weight: 400; border-bottom: rgb(157, 167, 196) 1px solid; }

div#footer p.license, div#footer p.license a { background-color:#2d2d2d; border: 0; }

div#splitter-sidebar { background-image: none; }

div.page-metadata { border-top: rgb(157, 167, 196) 1px solid; border-bottom: rgb(195, 201, 218) 1px solid;  padding: 0.75ex 0 0.5ex 0; margin-top: 0; margin-bottom: 4ex; }

div.page-metadata li a { color: #2d2d2d; }

div#splitter-sidebar { background-color:#E1E4ED; }

div.vsplitbar { width: 1px; background-color: rgb(157, 167, 196); }

div#splitter-sidebar .plugin_pagetree div#pagetreesearch { height: 16px; margin: 14px 20px 18px 20px; vertical-align: middle; }

div.plugin_pagetree ul { margin: 0; background-color: #F7F8FA; }

div.plugin_pagetree li { margin: 0; }


